.playbar {
	font-size: 10px;
	position: absolute;
	right: 10px; bottom: 10px; left: 10px;
	height: 4em;
}
.caption + .playbar {
	bottom: 29px;
}
.small.videothumb .playbar {
	font-size: 5px;
}
.itembox .playbar {
	font-size: 5px;
	z-index: 10;
}
.itembox:not(.full):not(.outline) .playbar {
	bottom: 80px;
}

.fotobreed .videothumb .playbar {
	bottom: 20px;
}
.fotobreed .videothumb .caption + .playbar {
	bottom: 45px;
}

.playbar:before, .playbar:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	background: url(../images/playbar2.svg);
	background-size: 20em 4em;
}
.playbar:before {
	left: 0;
	height: 4em;
	width: 6.5em;
	background-color: rgba(23, 35, 34, 0.75);
	border-radius: 0.6em;
	background-position: 0.2em center;
}
.playbar:after {
	right: 0;
	height: 3.2em;
	width: 10em;
	background-position: right bottom;
	z-index: 2;
}
.playbar span {
	display: block;
	position: absolute;
	right: 0; bottom: 0; left: 7.5em;
	padding: 1em 10em 1em 1em;
	height: 3.2em;
	border-radius: 0.2em;
	background-color: rgba(23, 35, 34, 0.75);
	z-index: 1;
}
.playbar span:after {
	content: "";
	display: block;
	border: 1px solid rgb(102, 102, 102);
	height: 1.2em;
}

.video-object h2, .video-object span {
	display: none;
}

.fotorama .open-video-modal {
	cursor: pointer !important;
}

.itembox .flex-video {
	margin: 0;
}
.itembox:not(.full) .flex-video.replacement {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
}
.itembox .flex-video.replacement {
	z-index: 10;
}
.itembox .flex-video iframe {
	border-radius: 7px;
}
.itembox .flex-video + .item-description {
	/*pointer-events: none;*/
}

.open-video-modal .spinner {
	position: absolute;
	right: 0;
	bottom: -5px;
	left: 0;
	height: 10px;
	border-radius: 0 0 7px 7px;
	z-index: 1;
	background-color: red;
}
